/*
Licensed Materials - Property of IBM
5900-A2A
© Copyright IBM Corporation 2020. All Rights Reserved.
This sample program is provided AS IS and may be used, executed, copied and modified without royalty payment by customer
(a) for its own instruction and study, (b) in order to develop applications designed to run with an IBM product,
either for customer's own internal use or for redistribution by customer, as part of such an application, in customer's
own products.
*/

package model;

public class Member {
	
	String member_id;
	String type;
	String base_dn;
	
	public String getMember_id() {
		return member_id;
	}
	public void setMember_id(String member_id) {
		this.member_id = member_id;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getBase_dn() {
		return base_dn;
	}
	public void setBase_dn(String base_dn) {
		this.base_dn = base_dn;
	}
	@Override
	public String toString() {
		return "model.Member [member_id=" + member_id + ", type=" + type + ", base_dn=" + base_dn + "]";
	}
	
	
	
}
